Установка:

Для установки libvorbisfile3 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libvorbisfile3
libvorbisfile3 — API высокого уровня для Vorbis General Audio Compression Codec

Подробная информация о пакете:

API высокого уровня для Vorbis General Audio Compression Codec

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libogg0

    Ogg bitstream library

  • libvorbis0a

    Библиотека декодера для Vorbis General Audio Compression Codec